@charset "utf-8";
img{border:0;}
*{padding:0;margin:0;list-style:none;}
/*.banner_nav{ display: none!important; }*/
@media screen and (min-width:1400px){
/*banner*/
.banner{  overflow:hidden; position: relative; background:#f0f0f0; }

.slides{width:100%;height:660px;position:relative;overflow:hidden; z-index: 1;}
.slideInner{height:660px;position:relative;left:0;margin-left:0;}
.slideInner > a{display:block;height:660px;background-size:cover;background-position:center center;position:relative;text-align:center;z-index:1; overflow:hidden;}
.slideInner > a{background-size: auto 100%; cursor: default;}

.slideInner > a h4{display: block; width: 700px; line-height: 1; text-align: right; color: #fff; font-size: 26px; font-weight: 500; position: absolute; right: 50%; margin-right: -700px; bottom: 100px; z-index: 3;}

.banner_nav{width:202px; height: 64px; display: block!important; position: absolute; bottom: 0; left: 0; z-index: 3; border-top: 4px solid #e0ac1b; background:#fff;  }
.navListBox{ display: flex; position:absolute; right:50%; margin-right:-700px; bottom:150px;z-index:99;}
.navListBox li{display:block; width:24px;height:4px; text-align: right; margin-left:8px;overflow:hidden; 
	
}
.navListBox li:first-child(){margin-left:0;}
.navListBox li a{display:block; width: 100%; height: 100%; background-color:rgba(255, 255, 255, .5);}
.navListBox li a.active{ background-color:#c9161e;}

.banner_nav a{display:block; float: left; width:100px; height:20px; margin: 20px 0; line-height: 20px;  text-align: center; cursor:pointer; color: #c9161e; z-index:9; overflow:hidden;  border-left: 1px solid #d6d6d6;}
.banner_nav a:first-child{ border-left: none;}
.banner_nav a i{display:block;  font-size: 24px; text-align: center; cursor:pointer; color: #999; }
.banner_nav a:hover i{ color: #c9161e; }
.prev{}
.next{}


}

@media screen and (min-width:1025px) and (max-width:1400px){
/*banner*/
.banner{  overflow:hidden; position: relative; background:#f0f0f0; }

.slides{width:100%;height:660px;position:relative;overflow:hidden; z-index: 1;}
.slideInner{height:660px;position:relative;left:0;margin-left:0;}
.slideInner > a{display:block;height:660px;background-size:cover;background-position:center center;position:relative;text-align:center;z-index:1; overflow:hidden;}
.slideInner > a{background-size: auto 100%; cursor: default;}

.slideInner > a h4{display: block; width: 600px; line-height: 1; text-align: right; color: #fff; font-size: 26px; font-weight: 500; position: absolute; right: 50%; margin-right: -512px; bottom: 100px; z-index: 3;}

.banner_nav{width:202px; height: 64px; display: block!important; position: absolute; bottom: 0; left: 0; z-index: 3; border-top: 4px solid #e0ac1b; background:#fff;  }
.navListBox{ display: flex; position:absolute; right:50%; margin-right:-512px; bottom:150px;z-index:99;}
.navListBox li{display:block; width:24px;height:4px; text-align: right; margin-left:8px;overflow:hidden; 
	
}
.navListBox li:first-child(){margin-left:0;}
.navListBox li a{display:block; width: 100%; height: 100%; background-color:rgba(255, 255, 255, .5);}
.navListBox li a.active{ background-color:#c9161e;}

.banner_nav a{display:block; float: left; width:100px; height:20px; margin: 20px 0; line-height: 20px;  text-align: center; cursor:pointer; color: #c9161e; z-index:9; overflow:hidden;  border-left: 1px solid #d6d6d6;}
.banner_nav a:first-child{ border-left: none;}
.banner_nav a i{display:block;  font-size: 24px; text-align: center; cursor:pointer; color: #999; }
.banner_nav a:hover i{ color: #c9161e; }
.prev{}
.next{}
 
}


@media screen and (min-width:769px) and (max-width:1024px){


.banner{  overflow:hidden; position: relative; background:#f0f0f0; }

.slides{width:100%;height:360px;position:relative;overflow:hidden; z-index: 1;}
.slideInner{height:360px;position:relative;left:0;margin-left:0;}
.slideInner > a{display:block;height:360px;background-size:cover;background-position:center center;position:relative;text-align:center;z-index:1; overflow:hidden;}
.slideInner > a{background-size: auto 100%; cursor: default;}

.slideInner > a h4{display: block; width: 600px; line-height: 1; text-align: right; color: #fff; font-size: 26px; font-weight: 500; position: absolute; right: 50%; margin-right: -384px; bottom: 100px; z-index: 3;}

.banner_nav{width:202px; height: 64px; display: block!important; position: absolute; bottom: 0; left: 0; z-index: 3; border-top: 4px solid #e0ac1b; background:#fff;  }
.navListBox{ display: flex; position:absolute; right:50%; margin-right:-384px; bottom:150px;z-index:99;}
.navListBox li{display:block; width:24px;height:4px; text-align: right; margin-left:8px;overflow:hidden; 
	
}
.navListBox li:first-child(){margin-left:0;}
.navListBox li a{display:block; width: 100%; height: 100%; background-color:rgba(255, 255, 255, .5);}
.navListBox li a.active{ background-color:#c9161e;}

.banner_nav a{display:block; float: left; width:100px; height:20px; margin: 20px 0; line-height: 20px;  text-align: center; cursor:pointer; color: #c9161e; z-index:9; overflow:hidden;  border-left: 1px solid #d6d6d6;}
.banner_nav a:first-child{ border-left: none;}
.banner_nav a i{display:block;  font-size: 24px; text-align: center; cursor:pointer; color: #999; }
.banner_nav a:hover i{ color: #c9161e; }
.prev{}
.next{}

 
/* .prev, .next{ display: none;} */


}

@media screen and (max-width:768px){


/*banner*/

.banner{  overflow:hidden; position: relative; background:#f0f0f0; }

.slides{width:100%;height:240px;position:relative;overflow:hidden; z-index: 1;}
.slideInner{height:240px;position:relative;left:0;margin-left:0;}
.slideInner > a{display:block;height:240px;background-size:cover;background-position:center center;position:relative;text-align:center;z-index:1; overflow:hidden;}
.slideInner > a{background-size: auto 240px!important; cursor: default;}

.slideInner > a h4{display: block; width: 75%; line-height: 1.4; text-align: right; color: #fff; font-size: 18px; font-weight: 500; position: absolute; right: 16px;bottom: 64px; z-index: 3;}

.banner_nav{width:98px; height: 40px; display: block!important; position: absolute; bottom: 0; left: 0; z-index: 3; border-top: 4px solid #e0ac1b; background:#fff;  }
.navListBox{ display: flex; position:absolute; right:16px;  bottom:40px;z-index:99;}
.navListBox li{display:block; width:24px;height:4px; text-align: right; margin-left:8px;overflow:hidden; 
	
}
.navListBox li:first-child(){margin-left:0;}
.navListBox li a{display:block; width: 100%; height: 100%; background-color:rgba(255, 255, 255, .5);}
.navListBox li a.active{ background-color:#c9161e;}

.banner_nav a{display:block; float: left; width:48px; height:20px; margin: 10px 0; line-height: 20px;  text-align: center; cursor:pointer; color: #c9161e; z-index:9; overflow:hidden;  border-left: 1px solid #d6d6d6;}
.banner_nav a:first-child{ border-left: none;}
.banner_nav a i{display:block;  font-size: 24px; text-align: center; cursor:pointer; color: #999; }
.banner_nav a:hover i{ color: #c9161e; }
.prev{}
.next{}




}
